@charset "UTF-8";
/* CSS Document */

body {
	background:#fff url(../images/bkrd.jpg);
	font-size:100%;
}
hr {
	width:75%;
}

img {
	border:none;
}
#wrapper {
	position:relative;
	width:60em;
	margin:0 auto;
}
/* Head styles */
#wrapper #header {
	padding: 10px;
	margin: 10px auto;
	width: 250px;
	text-align: center;
	border: 3px double #603;
	font:.9em "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#wrapper #header h1 {
	font-size: 1.8em;
	letter-spacing:.05em;
}
.headPurple {
	font:1.1em Georgia, "Times New Roman", Times, serif;
	color:#606;
	margin:0px;
	padding:0px;
}
/* Navigation Styles */
#wrapper #nav {
	padding: 3px;
	width:600px;
	margin:5px auto;
	text-align:center;
}
#wrapper #nav ul li{
	list-style:none;
	display:inline;
	padding-right:10px;
	line-height:1.2em;
}
#wrapper #nav a {
	font:bold .75em Verdana, Geneva, sans-serif;
	text-decoration:none;
}
#wrapper #nav a:link {
	color:#606;
}
#wrapper #nav a:visited {
	color:#636;
}
#wrapper #nav a:hover {
	color:#969;
	text-decoration: underline;
}
#wrapper #nav li#active a {
	background: #606;
	border: 1px solid #606;
	color: #fff;
	padding:0 .1em;
}

/* Content Styles */

#wrapper #content {
	padding: 10px;
	width: 650px;
	margin: .5em auto 10px;
	font:.87em/1.65em "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#wrapper #content h2 {
	background-color:#606;
	text-align: center;
	font-size:1.2em;
	color: #fff;
	letter-spacing:.3em;
	word-spacing:.4em;
	margin-top:0px;
	padding:5px 0;
}
#wrapper #content ul {
	font-weight:bold;
}

#wrapper #content ul.info{
	list-style:none;
	padding-top:20px;
}
#wrapper #content .info li h3 {
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-size: 1.3em;
}

.fltlft {
	float:left;
}

.space {
	margin:3.2em auto;
}

.imageSpace {
	padding:0 1em 0 0;
}
.imageSpacehv {
	margin:0 0 1em 0;
	padding:0 1em 1em 0;
}

.brclear {
	clear:both;
}
/* footer styles */

#footer {
	padding: 10px;
	width: 400px;
	height:120px;
	margin: 10px auto;;
	text-align: center;
	font:.7em Verdana, Geneva, sans-serif;	
}


